blackhole(6)

NAME
blackhole, mori1, mori2, yasiti - draws funny things on an XDisplay

SYNOPSIS
blackhole [-display <displayname>]

DESCRIPTION

blackhole
    produces an animated zoom-out effect on a display. The display will be restored afterwards.

mori1
    tiles a display with the face of a girl winking at you. The display will be restored afterwards.

mori2
    displays the face of a girl winking at you. The display will be restored afterwards.

yasiti
    displays a rotating black object at the center of the screen. The display will be restored afterwards.

OPTIONS

-display displayname
    With this argument you can determine on which display the programs should draw. By default, the display specified by the DISPLAY environment variable is used.

SEE ALSO
X(7)

AUTHOR
This manual page was written by Timo Schneider <timo.schneider@s2004.tu-chemnitz.de>, for the Debian project (but may be used by others).